<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<entry key="DownloadThreads">1</entry>
<entry key="UrlSquare.Radius">5</entry>
<entry key="BBoxLatLon.MinLon">-112.1429</entry>
<entry key="GPX.Corridor">0</entry>
<entry key="ProxyServerPassword"></entry>
<entry key="InputPanelIndex">1</entry>
<entry key="MinimumAgeInDays">7</entry>
<entry key="LastZoom">12-16</entry>
<entry key="WaitAfterNrTiles">false</entry>
<entry key="BBoxXY.MaxX">0</entry>
<entry key="TileServer">https://maps.netsyms.net/styles/klokantech-basic/</entry>
<entry key="SlippyMapSaveTiles">false</entry>
<entry key="BBoxXY.MaxY">0</entry>
<entry key="SlippyMapNoDownload">false</entry>
<entry key="UseProxyServer">false</entry>
<entry key="GPX.GpxFile"></entry>
<entry key="ShowTilePreview">true</entry>
<entry key="LastOutoutFolder">/home/skylar/Documents/Projects/Sources/PackageNotice/www/assets/tiles</entry>
<entry key="TileSortingPolicy">2</entry>
<entry key="ProxyServerUser"></entry>
<entry key="BBoxLatLon.MaxLon">-111.7557</entry>
<entry key="BBoxXY.MinX">0</entry>
<entry key="BBoxXY.MinY">0</entry>
<entry key="WaitSeconds">2</entry>
<entry key="WaitNrTiles">10</entry>
<entry key="ProxyServer"></entry>
<entry key="ProxyServerPort"></entry>
<entry key="UseProxyServerAuth">false</entry>
<entry key="BBoxLatLon.MaxLat">46.7384</entry>
<entry key="OverwriteExistingFiles">true</entry>
<entry key="BBoxLatLon.MinLat">46.5127</entry>
<entry key="UrlSquare.PasteUrl"></entry>
</properties>
